@charset "utf-8";
/* CSS Document */

img{ max-width:100%;}
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
/* Large desktops and laptops */




@media (min-width:1200px) {
    .wrapper{ width:1000px;}
}


/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width:1024px){
    .top-menu .right .search-box form{ width:950px;}
    .wrapper{ width:950px;}
    .topNav ul{ display:table;}
    .sliderContainer{ width:900px;}
    .sliderContainer .slider{ width:100% !important;}
    .slider .information{ width:206px; padding:10px; font-size:18px;}
    .slider li{ width:945px;}
    .sliderContainer li > a{ width:750px;}
    .information{ width:210px; font-size:17px;}

    .sideContainer{ width:220px;}
    .featuredProd{ width:220px;}
    .newspanel{ width:220px;}
    .featuredProd .image{ height:185px;}
    .featuredProd .details{ padding:18px;}
    .entry{ width:235px;}

    .blogContainer{ width:76.3%; border-right:4px solid #ffffff;}
    .fb-detail{ width:220px;}
    .subscribeHome .subscribe{ width:478px;}
    footer .testimonialList{ width:47%;}

    .internal .socialContainer li{ width:36px;}
    .internal .socialContainer li img{ width:30px;}
    .internal .yourCart{ padding:15px;}
    .content{ width:722px;}
    .shopDetail .content{ width:722px;}
    .shop-catalogue { width:225px;}

    .sideContainer.colLeft iframe{ width:100% !important;}
    .hleBenefits .wrap .colLeft{ width:440px;}
    .hleBenefits .wrap .colRight{ width:480px;}
    .hleKim .colLeft{ width:275px;}
    .hleProgram .colLeft h2{ margin-top:0;}
    .hleProgram .colRight{ width:275px;}
    .hleExtras ul li{ width:172px;}
    .hleSucceed .wrap .colRight{ width:275px;}
    .hleContact .colLeft{ width:140px;}
    .hleContact .colRight{ width:700px;}

    .hleTitle .greenBar{ padding:18px;}
    .hleTitle .greenBar h2{ font-size:25px;}
    .hleTitle .greenBar h3{ font-size:18px;}
    .wrapper  span{ font-size:15px;}
    footer .testimonial span.qu-left, footer .testimonial span.qu-right{ font-size:60px; letter-spacing:-3px;}

    .listView{ width:100%;}
    .listView .colRight{ width:565px;}

    .shop-product-small{ width:225px;}


    /*Product Detail*/
    .productLarge, .shop-product-large, .productLarge .productItem{ width:auto;}
    .shopDetail .content .details .colRight{ padding-right:0;}
    .shop-product-large .buyContainer .productSubmitInput{ width:110px;}
    .shop .tabs{ margin:10px 20px 0 20px; float:none; width:auto;}
    .tabContainer iframe{ width:100% !important;}
    .tabContainer .tab-content img{ width:100%;}
    .shop-product-large .image{ width:306px;}
    .shop-product-large .image img{ width:100%;}


    .img-col ul li{width: 230px;}
    .img-col ul li img{width:100%;}
    .new-topNav li a {padding: 0px 20px;}
    .new-topNav li{border: 0px;}

    .stickyheader{position: relative; width: 100%;}
    .home .socialContainer, .sliderContainer{margin-top: 0px;}

    .margin-top261{
        margin-top: 0px!important;
    }

}



@media (max-width:991px){
    .mobi-menu { display:inline-block; width:100%; background:url(http://twenty8.onlinemarketingcollective.com/img/iconbar.png) no-repeat center right; height:45px; line-height:45px; text-transform:uppercase; font-weight:bold; padding:0px 15px; cursor:pointer; position:relative}
    .topNav{ position:relative;}
    .topNav ul{ display:none; position:absolute; top:0; z-index:100; top:47px; width:100%;}
    .topNav li{ display:block; padding:0px 15px; background:#f9f9f7; width:100%; border-bottom:solid 1px #e8e8e8;}
    .topNav li a{ text-align:left; line-height:35px;}

    .slider .information{ display:none;}
    .sliderContainer{ width:750px;}
    .slider li{ width:750px;}
    .slider li > a > img{ width:100%;}

    .sideContainer.colLeft iframe{ width:100% !important;}
    .tabContainer { width:100%; }
    .tabContainer .fb_iframe_widget { width:100%; }
    .tabContainer iframe { width:100%; position:relative; }
    body.plugin div._li div { width:100% !important; max-width:100% !important;}
    .tabContainer .facebookComments div > span{ display:inline-block; width:100% !important;  position:relative; }
    .fb_iframe_widget span{}


    /*Order Register*/
    .order-register { margin-top:-20px;}
    .order-register dl dt{ margin-top:15px; display:block; float:none; width:100%; text-align:left; line-height:16px; min-height:auto;}
    .order-register dl dd{ display:block; float:none; width:100%; margin-left:0px;}
    .order-register dl dd #CardExpiryMonth{ margin-bottom:10px;}
    .order-register .cat_textbox{ width:98%; margin-right:4px;}
    .order-register select.cat_dropdown_smaller, .order-register select.cat_dropdown{ padding:10px; border:1px solid #dddddd; width:98%;}
    .order-register dl dd.hidden-sm, .order-register dl dt.hidden-xs{ display:none;}


    .shop .tabs li a{ width:auto; padding:13px;} 
    .shop .tabs li.active a{ width:auto;}
    .new-topNav li{border: 0px;}

    .stickyheader{position: relative; width: 100%;}
    .home .socialContainer, .sliderContainer{margin-top: 0px;}


    .margin-top261{
        margin-top: 0px!important;
    }

}


/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
    h1{ font-size:20px; line-height:25px;}
    h2{ font-size:18px;}
    h3{ font-size:16px;}

    body{ background:#fff;}
    .hidden-sm{ display:none;}
    .wrapper{ width:750px;}
    .home .socialContainer{ display:none;}

    .sideContainer{ width:220px; float:left; display:inline-block;}
    .information{ display:none;}
    .sliderContainer li > a > img{ width:100%;} 
    .sliderContainer .bx-wrapper .bx-pager, .sliderContainer .bx-wrapper .bx-controls-auto{ bottom:35px;}
    .featuredProd{ width:198px;}
    .newspanel{ width:198px;}
    .featuredProd .image{ height:145px;}
    .featuredProd .details{ padding:12px;}
    .entry{ width:180px; margin-right:4px;}
    .entry .description{ font-size:18px; height:128px;}

    .blogContainer{ padding:10px; width:73.6%; border-right:4px solid #ffffff;}
    .fb-detail{ width:198px;}
    .subscribeHome .subscribe{ width:334px; height:198px; margin-right:0px; padding:12px;}
    .subscribeHome .subscribe .button{ margin-top:10px;}
    .upForAChat{ width:210px; margin-right:4px;}
    footer .testimonialList{ width:47%;}
    .home .subscribe h2{ font-size:20px;}
    .subscribeHome .subscribe .button{ padding:12px 0;}
    .subscribeHome .subscribe .button a{ font-size:14px;}

    .footer ul{ width:188px;}

    .colRight{ width:524px; float:right; display:inline-block;}
    .shopDetail .content{ width:524px;}
    .internal .socialContainer ul{ display:inline-block; text-align:center; width:100%;}
    .internal .socialContainer li, .internal .socialContainer li.first, .internal .socialContainer li.last{ width:36px;}
    .internal .socialContainer li img{ width:36px;}
    .shop-catalogue{ width:155px;}
    .shop-catalogue .image{ height:150px;}
    .productSearch{ width:100%;}
    .sideContainer.colLeft .featuredProd{ width:100%;}
    .wrapper .wrap .colRight iframe{ width:100%;}
    .hleBenefits{ margin-top:0px;}
    .hleBenefits .wrap .colRight{ width:375px; margin-left:0;}
    .hleBenefits .wrap .colLeft{ width:345px; margin-left:10px; padding:15px;}
    .hleKim{ padding-bottom:30px; margin-bottom:30px;}
    .hleKim .colLeft{ width:150px;}
    .hleKim .colRight{ width:580px;}
    .hleKim .colRight h2{ margin-top:0; margin-bottom:10px;}
    .hleTestimonials{ padding:25px 15px 0px 15px; margin-bottom:30px;}

    .hleProgram{ padding:25px 0;}
    .hleProgram .colLeft h2{ margin-bottom:10px; font-size:25px;}
    .hleProgram .colLeft{ width:500px;}
    .hleProgram .colRight{ width:250px;}
    .hleIncludes .greenBar{ padding:20px;}
    .hleIncludes .greenBar h2{ font-size:22px;}
    .hleIncludes .guaranteeSeal{ margin-right:5px;}
    .hleExtras ul { margin-top:10px;}
    .hleExtras ul li{ width:132px; height:132px;}
    .hleSucceed .greenBar{ padding:20px;}
    .hleSucceed .greenBar h2{ font-size:22px;}

    .hleTitle .greenBar{ padding:20px;}
    .hleTitle .greenBar h2{ font-size:22px;}
    .hleTitle .greenBar h3{ font-size:18px;}
    .wrapper.hleTitle span{ font-size:14px;}
    .hleBenefits h2{ margin-bottom:20px;}
    .hleProgram .colLeft h2{ margin-top:0;}

    .hleSucceed{ margin-bottom:15px;}
    .hleSucceed .wrap .colLeft{ width:434px;}
    .hleSucceed .wrap .colRight{ width:300px;}
    .hleContact .colLeft{ width:150px;}
    .hleContact .colRight{ width:500px;}
    .hleBuy .note{ width:415px;}
    .hleBuy .button{ height:50px; line-height:50px;}

    .shop-catalogue h4, .shop-catalogue h4 a{ height:20px; overflow:hidden;}


    /*why-aromatherapy*/
    .sideContainer.colLeft .entry{ width:100%;}
    .eOilsList{ width:50%; padding:10px; margin:0;}

    .content.colRight iframe{ width:100% !important;}

    /*Blog*/
    .blog-container .post-list{ width:100%;}

    /*Sparkle-experience*/
    .content.colRight dl.webform dt{ width:38%; float:left; padding-right:15px;}
    .content.colRight dl.webform dd{ width:62%; float:left; margin-left:0;}
    input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox, .cat_textbox_small{ width:100%;}

    /*Recipes Page*/
    .listView{ width:100%;}
    .listView .colRight{ width:365px;}

    .elimation-protocol .detail{ width:65%;}	
    .elimation-protocol table.productSmall{ width:35%;}
    .shop-product-small .image img{ height:180px; width:auto;}

    /*Evenet Page*/
    .productSmall .productItem{ width:auto; float:none;}
    .productSubmitInput, .buttonSml{ font-size:12px; padding:8px;}
    .buttonSml{ padding:7px 8px;}
    .shop-product-small .image img{ max-width:100%;}

    .content.colRight .join-team dl.webform dt{ line-height:21px;}

    /*Media*/
    .mediaList .image img{ height:65px;}
    .media-logo .mediaList .media-border{ max-height:150px;}
    .media-logo .mediaList h4, .media-logo .mediaList h4 a{ height:36px; overflow:hidden;}

    .content.colRight .wholesaler dl.webform dt{ line-height:inherit;}
    .content.colRight .wholesaler dl.webform dt label{ line-height:15px;}

    .shop-product-small{ width:155px;}
    .shop-product-small .image a{ height:140px; display:block; overflow:hidden;}
    .shop-product-small .image img{ width:85%; height:140px;}
    .productSmall .productItem .details .buttonSml{ margin-left:0;}

    /*Product - detail Page*/
    .shop-product-large h1{ font-size:18px;}
    .shop-product-large .price{ font-size:16px;}
    .productLarge, .shop-product-large, .productLarge .productItem{ width:auto;}
    .shop-product-large .image{ width:220px;}
    .shopDetail .content .details .colRight{ width:240px; padding-right:0;}
    .shop-product-large .buyContainer{ float:none; width:auto; padding:14px;}
    .shop-product-large .buyContainer .productSubmitInput{ width:95px; padding:7px 0; font-size:11px;}
    .shop-product-large .buyContainer .productTextInput{ padding:7px 0; width:36px; border:1px solid #f9f7f7;}
    .shipMsg{ width:auto;}
    .shop .tabs{ float:none; width:auto; margin:10px 20px 0px 20px;}
    .productLarge .shop-product-small .details{ height:85px;}

    .shop-product-small .image{ height:140px;}
    .sensory .self-care .shop-product-small .image a{ height:140px;}
    .sensory .self-care .shop-product-small .image img{ height:100%;}
    .shop-product-small h4, .shop-product-small h4 a{ height:27px; min-height:27px; overflow:hidden;}
    .productSmall .details h4, .productSmall .details h4 a{ height:27px; min-height:27px; overflow:hidden;}
    .tabContainer .tab-content img{ width:100%;}


    /*new css */

    .header{height: auto;}
    .newheader .logo{float: none;}
    .colRight {width: 100%;float: none;display: block;}
    .new-topNav li{margin: 0px; border-right: 0px;}
    .new-topNav li ul{position: inherit;}
    .topNav li ul li:last-child{border-bottom: 0px;}
    #nav_1376767 li ul li a{padding: 5px; border-bottom: 0px;}
    .new-topNav li ul{width: 100%;}
    .new-topNav li ul li a{color: #666;}
    .topNav ul li ul{top: 0px;}
    .new-topNav li:last-child{margin: 0px;}
    #nav_1376767 a{border-bottom: 0px;}
    .topNav{margin-top: 10px;}
    .img-col ul li{width: 180px;}
    .responsive-colrigt{width: 90%;float: none;display: block;margin: 0px auto;}

    #nav_1376767 li .caret { padding: 0 0 0 0px; width: 50px; position: absolute; right: 0px; top: 0px;  text-align: center; text-align: center; font-size: 25px; cursor: pointer; }
    #nav_1376767 li li .caret { right: 20px; top: 3px; width: 50px; }
    #nav_1376767 li span.caret:before { content: "\f107" !important; font-family: FontAwesome; right: auto !important; }
    #nav_1376767 li span.caret.active:before { content: "\f106" !important; font-family: FontAwesome; }

    #nav_1376767 ul li ul { position: relative; top: 0; }
    #nav_1376767 a { white-space: normal; border-bottom: 0px solid #eee; padding: 10px 5px; }
    nav ul li ul li { line-height: normal; }
    #nav_1376767 ul li ul li ul { left: 0; }
    #nav_1376767 ul.sub-menu a { padding-left: 20px; }
    #nav_1376767 ul.sub-menu ul.sub-menu a { padding-left: 40px; }
    /*.new-t8-col-box .entry{width: 350px;margin: 10px;}
    .new-t8-col-box .entry-img{text-align: center;}*/
    /*end css */


    .new-topNav li ul li a:hover{color: #333}

    .new-top-menu-wrap {
        text-align: center;
    }
    .new-top-menu{display:block;}


    .stickyheader{position: relative; width: 100%;}
    .home .socialContainer, .sliderContainer{margin-top: 0px;}


    .margin-top261{
        margin-top: 0px!important;
    }

}


/* Landscape phones and portrait tablets */
@media (max-width:767px){
    body{ background:#fff;}
    h1{ font-size:20px; line-height:25px;}
    h2{ font-size:18px;}
    h3{ font-size:16px;}
    ul, ol{ padding-left:20px;}
    a{ font-size:15px;}
    .hidden-xs{ display:none;}
    .hidden-lg{ display:block;}
    .content h2, .content h2 a{ line-height:22px;}
    .home .socialContainer{ display:none;}
    .wrapper{ width:auto; padding:0px 15px;}

    .header{ height:auto;}
    .logo{ padding:15px 0;}
    .logo img{ width:220px;}
    .wrapper .header > .colRight{ display:block;}
    .sliderContainer{ width:100%; height:auto; float: none;} 
    .slider li{ width:100%; display:inline-block; height:auto}
    .slider li img{ width:100%; display:inline-block;}

    .information{ display:none;}
    .sliderContainer .bx-wrapper .bx-pager, .sliderContainer .bx-wrapper .bx-controls-auto{ bottom:10px;}
    .sliderContainer .bx-wrapper .bx-pager, .sliderContainer .bx-wrapper .bx-controls-auto{ padding-left:5px;}
    /*.slider li{ width:100%; height:250px;}*/
    .sideContainer.colRight iframe{ width:100% !important;}
    .iframe-full{ margin:0px 15px;}
    .iframe-full iframe{ width:100% !important;}

    .entry{ width:50%; padding:0px 15px; margin:10px 0;}
    .entry img{ width:100%;}
    .entry .entry-img{ height:164px; overflow:hidden;}
    .entry .description{ font-size:16px; padding:15px; height:auto;}
    .featuredProd .image{ height:164px;}
    .contentContainer{ float:none; margin:0px -15px !important; padding:6px 0 0;}
    .home .featuredProd{ width:50%; margin:10px 0; padding:0px 15px;}
    .home .newspanel{ width:50%; margin:10px 0; padding:0px 15px;}
    .blogSubscribeWrapper{ width:100%; padding:0px 15px;}
    .blogContainer{ width:auto; float:none; border-right:0px;}
    .footer li a{ font-size:13px; }
    .shopNav ul li a{ font-size:14px;}


    .fb-detail{ width:auto; float:none;}
    .fb-detail iframe{ width:100%; height:624px;}
    .home .content{ width:auto;}
    .upForAChat{ width:100%; display:block; float:none; text-align:center;}
    .subscribeHome{ float:none; display:block;}
    .subscribeHome .subscribe{ width:auto; height:auto;}
    .home .subscribe h2{ font-size:20px;}
    .subscribeHome .subscribe .button{ padding:12px 0; margin-top:15px;}
    .subscribeHome .subscribe .button a{ font-size:14px;}
    .footerBG{ background:#fff; display:none;}
    .footer{ padding:20px 0;}
    .footer ul{ width:50%;}
    footer .testimonialList{ width:100%; display:block; margin-top:15px; margin-bottom:0;}

    .footerSecondary{ height:auto; padding:10px 0;}
    .socialFooter{ height:30px; padding:0;}

    /*CATALOGUE*/
    .colLeft{ width:100%; float:none; display:block; padding:0px 15px;}
    .shopNav{ font-size:14px;}
    .productSearch{ display:inline-block; width:100%;}
    .colLeft .featuredProd{ width:100%;}
    .colRight{ float:none; overflow:hidden; display:block; width:auto; margin:20px 15px 0 15px; padding:15px;}

    .catalogueTable td.catalogueItem{ display:inline-block; text-align:center; width:100%;}
    .shop-catalogue{ width:100%; padding-bottom:15px;}
    .shop-catalogue .image{ height:auto; padding-top:8px; padding-bottom:8px;}
    .shop-catalogue .image > a{ height:auto;}
    .shop-catalogue .image img{ height:auto; width:180px;}

    /*HEALTH & LIFESTYLE EDUCATOR*/
    .hleTitle{ float:none; display:inline-block; width:auto; margin:0 15px 10px 15px; padding:0;}
    .hleTitle .greenBar{ padding:15px; margin-bottom:20px;}
    .hleTitle .greenBar h2{ font-size:20px;}
    .hleTitle .greenBar h3{ font-size:17px;}
    .hleTitle span{ display:inline-block; width:100%; padding-bottom:20px;}

    .hleBenefits{ float:none; display:inline-block; width:auto; padding:0 0 20px 0; margin:0px 15px;}
    .hleBenefits .wrap .colLeft{ float:none; display:block; width:100%; padding:5px;}
    .hleBenefits ul { list-style-image: url("/img/hle-program/icon-tick-green-mobile.png"); padding-left:25px;}
    .hleBenefits h2{ font-size:25px; margin-bottom:20px;}
    .hleBenefits .wrap .colRight{ width:100%; display:block; float:none; margin:0; padding:20px 0 0 0;}
    .hleBenefits .wrap .colRight iframe{ width:100% !important;}

    .hleKim{ margin:0 15px 20px 15px; padding:0; display:inline-block; width:auto;}
    .hleKim .colLeft{ display:inline-block; padding:0; width:100%; text-align:center;}
    .hleKim .colRight{ display:inline-block; width:auto; margin:0; padding:0;}
    .hleKim .colRight h2{ margin-top:30px; font-size:25px; margin-bottom:10px;}

    .hleTestimonials{ float:none;}
    .hleTestimonials{ float:none; display:inline-block; width:auto; margin:0 15px 20px 15px;}
    .hleTestimonials .colLeft{ display:none;}
    .hleTestimonials .comment{ margin:15px 0 !important;}
    .hleTestimonials .colRight:before{ top:0; left:0; position:absolute; width:15px; height:15px; content:''; background: url(/img/hle-program/icon-quote-left.png) no-repeat; background-size:100%;}
    .hleTestimonials .colRight{ position:relative; display:inline-block; width:auto; padding:0px 0px 0px 25px; margin:0px; font-size:14px; line-height:19px;}

    .hleProgram{ border-top:0px; margin:0 15px 20px 15px; padding:0; width:auto; float:none;}
    .hleProgram .colLeft{ float:none; width:100%; display:inline-block; padding:0px;}
    .hleProgram .colLeft h2{ margin-top:20px; font-size:22px; margin-bottom:15px;}
    .hleProgram .colRight{ width:auto; float:none; text-align:center; display:block; margin:0; padding:0;}
    .hleIncludes{ float:none; position:relative;}
    .hleIncludes .greenBar{ padding:15px; background:#6fa94d;}
    .hleIncludes .greenBar h2{ font-size:20px;}
    .hleIncludes .colLeft{ padding:8px; background:#f9f9f7;}
    .hleIncludes .guaranteeSeal{ width:100px; height:100px; background-size:100%; position:absolute; top:-22px; right:20px; margin-top:0; margin-right:0; font-size:12px; line-height:14px; padding:29px 0;}

    .hleExtras{ float:none; margin-bottom:10px;}
    .hleExtras ul{ margin:0px -7px; width:auto; float:none;}
    .hleExtras ul li{ width:20%; float:left; margin:0px; height:auto; padding:10px 7px; border:0px;}
    .hleExtras ul li img{ border:1px solid #cecece;}
    .hleBuy { float:none; display:inline-block; margin-bottom:20px;}
    .hleBuy .note{ width:60%; margin:0;}
    .hleBuy .button{ width:auto; height:40px; line-height:40px; font-size:15px; padding:0px 15px;}

    .hleSucceed{ margin:0; width:auto; float:none; display:block;}
    .hleSucceed ul{list-style-image:url("/img/hle-program/icon-tick-green-mobile.png");}
    .hleSucceed .wrap{ float:none; width:100%;}
    .hleSucceed .wrap .colLeft{ width:auto; float:none; margin:0; padding:10px;}
    .hleSucceed .wrap .colRight{ width:100%; float:none; text-align:center;}
    .hleSucceed .greenBar{ padding:20px;}
    .hleSucceed .greenBar h2{ font-size:20px;}

    .hleContact{ float:none; display:inline-block; padding:10px; margin:0 15px;}
    .hleContact .colLeft{ width:25%; float:left;}
    .hleContact .colRight{ width:75%; float:left; margin:0; padding-top:0; padding-bottom:0;}
    .hleContact h2{ font-size:22px; margin-top:0; margin-bottom:10px;}
    .btnContact{ height:40px; line-height:40px; margin-top:15px;  margin-bottom:0; width:auto;}

    /*why-aromatherapy*/
    .sideContainer.colLeft .entry{ width:100%; padding:0;}
    .sideContainer.colLeft .entry .entry-img{ display:none;}
    .sideContainer.colLeft .entry .description{ height:auto;}
    .eOilsList{ width:50%; padding:10px; margin:0;}
    .button, .cat_button, .productSubmitInput, .buttonSml, .cartSummaryLink{ padding:10px 14px; font-size:14px;}

    .content.colRight iframe{ width:100% !important;}

    /*Blog*/
    .blog-container .post-list{ width:100%;}
    .fb_ltr{} #feedback_1Vw2H5JTWPm8tyw8B{ width:100%;}
    .fb-comments > span{ width:253px !important;}
    .postDetail .plugin > div._li > div{ width:190px !important;}

    /*Sparkle-experience*/
    .content.colRight dl.webform dt{ width:100%; text-align:left; float:left; padding-right:15px; line-height:inherit; min-height:inherit; margin-top:10px; text-align:left;}
    .content.colRight dl.webform dd{ width:100%; float:left; margin-left:0; line-height:inherit; min-height:inherit;}
    input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox, .cat_textbox_small{ width:100%;}
    .content.colRight dl.webform select{ width:100%; padding:10px; border:1px solid #dddddd;}

    /*Recipes Page*/
    .listView{ width:auto; padding:0;}
    .listView .image{ width:12%; float:left; text-align:center;}
    .listView .colRight{ width:88%; float:left; margin:0; padding-top:0px;}
    .listView .colRight p{ margin-bottom:5px;}

    .elimation-protocol{ margin-bottom:15px;}
    .elimation-protocol .detail{ width:100%;}	
    .elimation-protocol table.productSmall{ width:100%;}
    .shop-product-small .image img{ height:180px; width:auto;}
    .elimation-protocol .productSmall .productItem{ width:200px;}

    .productSmall .productItem{ display:block; float:left; width:100%; margin-bottom:20px; padding:0;}
    .shop-product-small{ width:220px; margin:0 auto; display:block; float:none;}
    .productSmall tr .productItem:last-child .shop-product-small{ margin:0 auto;}

    #sb-body-inner{ padding:0px;}
    body.shadowboxCont{ padding:15px;}
    .shadowboxCont dl dt{ width:100%; display:inline-block; text-align:left; min-height:inherit; line-height:inherit; margin-top:15px;}
    .shadowboxCont dl dd{ width:100%; display:inline-block; margin-left:0px; min-height:calc();}
    .shadowboxCont dl dd select{ width:100%; border:1px solid #dddddd; padding:10px;}

    .qu-left{ left:-15px;}
    .testimonial{ padding:0px 20px;}

    /*Media*/
    .mediaList .image img{ height:65px;}
    .media-logo .mediaList .media-border{ max-height:150px;}
    .media-logo .mediaList h4, .media-logo .mediaList h4 a{ height:36px; overflow:hidden;}

    .media-logo .mediaList .media-border{ padding:7px;}
    .media-logo .mediaList{ width:50%;}

    .content.colRight .wholesaler dl.webform dt{ line-height:30px; margin-top:0;}
    .secure-login div.form{ float:none; width:auto;}
    .secure-login div.form div.item{ float:none; padding:9px 0;}

    .whole-sale-login h1{ font-size:17px; line-height:20px;}
    .whole-sale-login div.form div.item, .whole-sale-login div.form{ float:none;}

    .downloads{ font-size:13px;}
    .shopDetail .content{ width:auto; display:block; float:none; padding:15px; margin:20px 15px 0;}


    /*Product - detail Page*/
    .shopDetail .shop-main .head{ padding:20px 0px 0px 0px;}
    .productLarge, .shop-product-large, .productLarge .productItem{ width:auto;}
    .shop-product-large .image{ width:auto; float:none; text-align:center; border:none; margin-bottom:15px;}
    .shop-product-large .image img{ width:auto; border:3px solid #f9f7f7;}
    .shop-product-large .colRight{ padding:0; margin:0;}
    .shop-product-large .shopDetailUpper{ padding:0 0 20px;}
    .shop-product-large .buyContainer{ width:280px; padding:10px; border:2px solid #f9f7f7;}
    .shop-product-large .buyContainer .productTextInput{ border:1px solid #f9f7f7;}

    .relatedProducts{ float:none; padding:15px; display:block;}
    .tabContainer{ padding:15px 0;}
    .productLarge .shop-product-small{ width:220px; margin:0 auto;}

    /*Gift Voucher*/
    .gift-voucher table, .gift-voucher table tbody, .gift-voucher table tbody tr{ display:inline-block; width:100%;}
    .gift-voucher table td{ display:block; text-align:left;}
    .gift-voucher table td label{ text-align:left;}
    .gift-voucher table td.hidden-xs{ display:none;}

    .order-register .cat_textbox, .order-register select.cat_dropdown_smaller, .order-register select.cat_dropdown{ width:96%;}

    .productLarge, .shop-product-large, .productLarge .productItem{ width:100%;}
    .sensory .sensory-form .form-control{ width:100%;}
    .sensory  .sensory-content td{ display:block;}
    .sensory iframe{ width:100% !important;}


    .sensory .self-care table.productSmall{ width:49%; vertical-align:top;}
    .sensory .self-care .productSmall tr .productItem .shop-product-small{ width:100%;}
    .tabContainer .tab-content img{ width:100%;}

    /* new css*/

    .new-topNav li{margin: 0px; border-right: 0px;}
    .new-topNav li ul{position: inherit;}
    .topNav li ul li:last-child{border-bottom: 0px;}
    #nav_1376767 li ul li a{padding: 5px; border-bottom: 0px;}
    .new-topNav li ul{width: 100%;}
    .new-topNav li ul li a{color: #666;}
    .topNav ul li ul{top: 0px;}
    .new-topNav li:last-child{margin: 0px;}
    #nav_1376767 a{border-bottom: 0px;}
    .topNav{margin-top: 10px;}
    .newheader .logo{float: none;}
    #nav_1376767 li .caret { padding: 0 0 0 0px; width: 50px; position: absolute; right: 0px; top: 0px;  text-align: center; text-align: center; font-size: 25px; cursor: pointer; }
    #nav_1376767 li li .caret { right: 20px; top: 3px; width: 50px; }
    #nav_1376767 li span.caret:before { content: "\f107" !important; font-family: FontAwesome; right: auto !important; }
    #nav_1376767 li span.caret.active:before { content: "\f106" !important; font-family: FontAwesome; }

    #nav_1376767 ul li ul { position: relative; top: 0; }
    #nav_1376767 a { white-space: normal; border-bottom: 1px solid #eee; padding: 10px 5px; }
    nav ul li ul li { line-height: normal; }
    #nav_1376767 ul li ul li ul { left: 0; }
    #nav_1376767 ul.sub-menu a { padding-left: 20px; }
    #nav_1376767 ul.sub-menu ul.sub-menu a { padding-left: 40px; }

    .twenrt8-newsletter-weap {width: 50%;padding: 0px 15px;margin: 10px 0;float: right;}
    .twenrt8-newsletter-weap .newspanel{width: 100%; margin: 0px; padding: 5px;}
    .twenty8-text-col-wrap{width: 96%; margin: 0px auto;}
    .img-col ul li{width: 22%; margin: 0px 7px;}

    .new-topNav li ul li a:hover{color: #333}
    /* end css*/


    .stickyheader{position: relative; width: 100%;}
    .home .socialContainer, .sliderContainer{margin-top: 0px;}

    .margin-top261{
        margin-top: 0px!important;
    }

}

@media (max-width:667px){
    .newheader ul li a{
        padding: 5px 15px;
    }
    .colRight{
        margin: 0px;
        padding: 0px;
    }
    .newheader ul{
        text-align: center;
    }

    .margin-top261{
        margin-top: 0px!important;
    }
}
@media (max-width:568px){
    .newheader ul li a {
        padding: 5px 13px;
    }
    .margin-top261{
        margin-top: 0px!important;
    }
}


/* Landscape phones and portrait MObile */
@media (max-width:479px){
    .entry{ width:100%; float: none;}
    .entry .entry-img{ height:auto; overflow: visible;}
    .home .featuredProd{ width:100%;}
    .home .newspanel{ width:100%;}

    /*HEALTH & LIFESTYLE EDUCATOR*/
    .hleTitle{ display:block;}
    .hleIncludes .guaranteeSeal{ font-size:17px; height:auto; top:0; left:auto; right:50%; line-height:20px; padding:70px 0;  position:relative; width:150px; margin-right:-75px;}
    ul.programIncludes { list-style-image: url("/img/hle-program/icon-tick-green-mobile.png"); padding-left:20px;}
    ul.programIncludes li{ padding-left:2px;}
    ul.programIncludes ul{ list-style-image: url("/img/hle-program/icon-chevron-mobile.png"); padding-left:15px;}

    .eOilsList{ width:100%; text-align:center;}
    .eOilsList .image img{ border:0px; width:100%;}

    /*Recipes Page*/
    .listView { display:block; float:none;}
    .listView .image{ float:none; width:100%; display:block; text-align:center; margin:0 0 15px; padding:0;}
    .listView .image img{ float:none;}
    .listView .colRight{ float:none; width:100%; display:block; margin:0; padding:0 0 20px 0;}
    .listView .colRight h3 a{ font-size:16px; line-height:20px;}
    .listView .readMore{ font-size:13px;}

    /*hle-programme*/
    .hleContact{ padding:20px 10px;}
    .hleContact .colLeft{ display:block; width:100%; text-align:center; float:none;} 
    .hleContact .colRight{ display:block; width:100%; float:none;}
    .hleContact h2{ margin-top:20px;}

    /**/
    input.discountcodeInput{ width:25px;}
    .cart .productitemcell a{ font-size:11px; text-indent:-9999px; /*background:url(/img/close-mobile-icon.png) no-repeat;*/}
    .discount input{ font-size:12px;}
    input.cartInputText{ width:25px; padding:4px 0; text-align:center;}
    table.cart th{ padding:1px; font-size:11px;}
    .cart .productitemcell{ padding:0;}
    table.cart td{ padding:5px 1px; font-size:11px;}
    table.cart > tbody > tr > th:first-child{ width:20%;}
    table.cart > tbody > tr > th.quantity{ text-align:center; width:50px;}
    table.cart > tbody > tr > th.remove{ width:50px; text-align:center;}
    table.cart > tbody > tr > th.price{ width:50px;}

    table.cart table select.shippingDropDown{ width:85px;}
    .shop-product-large .buyContainer{ width:250px;}
    .shop-product-large .buyContainer .productSubmitInput{ width:110px;}
    .shop-product-large .image img{ width:100%;}
    .shop .tabs li a{ padding:10px;}
    .shop .tabs h4{ font-size:14px;}
    .shipMsg{ width:auto;}

    .sensory .self-care table.productSmall{ width:100%;}
    .sensory  #recaptcha_area, #recaptcha_table{ width:100% !important;}


    /* New css */
    .new-topNav li{margin: 0px; border-right: 0px;}
    .new-topNav li ul{position: inherit;}
    .topNav li ul li:last-child{border-bottom: 0px;}
    #nav_1376767 li ul li a{padding: 5px; border-bottom: 0px;}
    .new-topNav li ul{width: 100%;}
    .new-topNav li ul li a{color: #666;}
    .topNav ul li ul{top: 0px;}
    .new-topNav li:last-child{margin: 0px;}
    #nav_1376767 a{border-bottom: 0px;}
    #nav_1376767 li .caret { padding: 0 0 0 0px; width: 50px; position: absolute; right: 0px; top: 14px;  text-align: center; text-align: center; font-size: 25px; cursor: pointer; }
    #nav_1376767 li li .caret { right: 20px; top: 3px; width: 50px; }
    #nav_1376767 li span.caret:before { content: "\f107" !important; font-family: FontAwesome; right: auto !important; }
    #nav_1376767 li span.caret.active:before { content: "\f106" !important; font-family: FontAwesome; }

    #nav_1376767 ul li ul { position: relative; top: 0; }
    #nav_1376767 a { white-space: normal; border-bottom: 0px solid #eee; padding: 10px 5px; }
    nav ul li ul li { line-height: normal; }
    #nav_1376767 ul li ul li ul { left: 0; }
    #nav_1376767 ul.sub-menu a { padding-left: 20px; }
    #nav_1376767 ul.sub-menu ul.sub-menu a { padding-left: 40px; }
    .topNav{margin-top: 10px;}
    .img-col ul li {width: 42%;margin: 10px;}
    .twenrt8-newsletter-weap{float: none;width: 100%;}
    .twenty8-text-col-wrap { width: 92%;margin: 0px auto;}
    .new-topNav li ul li a:hover{color: #333}

    /* end css */

    .margin-top261{
        margin-top: 0px!important;
    }
}


@media(max-width:414px){

    .search-box-col{
        float: none;
        margin: 7px auto 0px;
    }

    .shopping-cart-col1{
        float: none;
        margin: 7px auto 0px;
    }

    .newheader ul li a {
        padding: 5px 8px;
        font-size: 12px !important;
    }
}

@media(max-width:384px){

    .newheader ul li a {
        padding: 5px 6px;
        font-size: 12px !important;
    }
}
@media (max-width: 360px){
    .newheader ul li a {
        padding: 5px 12px;
        font-size: 15px !important;
    }
}